<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta http-equiv="X-UA-Compatible" content="IE=edge">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <link rel="stylesheet" href="./css/reset.css">
   <link rel="preconnect" href="https://fonts.googleapis.com">
   <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
   <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
   <link rel="stylesheet" href="./css/styles.css">
   <title>HW 2 - find multiples</title>
</head>
<body>
   <div class="wrap">
      <h1 class="title">i`m koss coder!</h1>
      <h2 class="subtitle">homework 2 - find multiples</h2>
   </div>
   <script src="./js/main.js"></script>
</body>
</html>